
a:link {
	color: #343434;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #343434;
}
a:hover {
	text-decoration: none;
	color: #840600;
}
a:active {
	text-decoration: none;
	color: #840600;
}

.text_black12{
font-size:12px;
color:#343434;
font-weight:500;
}

.text_black10{
font-size:10px;
color:#343434;
font-weight:500;
}

.text_red12{
font-size:12px;
color:#840600;
font-weight:500;
}

.text_black14{
font-size:14px;
color:#343434;
font-weight:500;
}
.text_black15{
font-size:15px;
color:#343434;
font-weight:900;
}
.text_black16{
font-size:16px;
color:#343434;
font-weight:500;
}

.text_black18{
font-size:18px;
color:#343434;
font-weight:900;
}
